Wie läufts?

Listen mit Ubuntu-kompatibler Hardware

Listen mit Ubuntu-kompatibler Hardware

Kristian Kißling
11.02.2011 Canonical stellt Listen ins Internet, die zeigen, welche Hardware Ubuntu sicher unterstützt.

Es ist nicht das erste Projekt seiner Art (es gibt ein paar Wikis und Tabellen), bietet aber einen guten Überblick: Canonical listet auf seiner Webseite von Ubuntu sicher unterstützte Hardware auf. Die Macher bieten sowohl nach zahlreichen Herstellern sortierte Listen an - darunter etwa Nvidia und ATI - als auch solche, die nach Systemkomponenten unterscheiden.

Man kann sich so verschiedene WLAN-Karten (unter "Network") anzeigen lassen, die Ubuntu unterstützt. Rechts neben den Geräten stehen jeweils die Distributions-Releases, unter denen die Hardware läuft, beginnend bei Ubuntu 8.04 LTS. Zwar wirkt die Liste auf den ersten Blick beeindruckend, aber es fehlt doch einige Hardware, die im täglichen Umgang mit Ubuntu zum Einsatz kommt.

So fanden wir über die Suche keine offiziell unterstützte UMTS-Karte und nur eine begrenzte Anzahl von WLAN-Karten. Zudem trugen einige der Geräte keine Namen. Der Versuch ist zwar lobenswert, da Canonical die Geräte zugleich sinnvoll kategorisiert, aber damit so ein Projekt wirklich funktioniert, braucht es permanente Pflege. Mal sehen, ob das klappt.

Ähnliche Artikel

Kommentare
Jetzt funzt es
immerderselbe (unangemeldet), Sonntag, 13. Februar 2011 18:13:37
Ein/Ausklappen

Liste ist jetzt abrufbar.


Bewertung: 164 Punkte bei 18 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
Proxy Error
immerderselbe (unangemeldet), Samstag, 12. Februar 2011 16:03:54
Ein/Ausklappen

Ich habe die Erklärung gefunden:
UBUNTU:
"Created by the best open-source experts from all over the world!"


Bewertung: 128 Punkte bei 22 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
Proxy Error
immerderselbe (unangemeldet), Samstag, 12. Februar 2011 12:23:10
Ein/Ausklappen

Komische Liste:

Proxy Error

The proxy server received an invalid response from an upstream server.
The proxy server could not handle the request GET /certification/catalog.

Reason: Error reading from remote server

Liegt vielleicht an meinem wenig verbreiteten Browser:
Firefox 3.6.13


Bewertung: 144 Punkte bei 29 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
-
Re: Proxy Error
wkp (unangemeldet), Samstag, 12. Februar 2011 13:54:05
Ein/Ausklappen

mit Google Chrome geht es auch nicht


Bewertung: 136 Punkte bei 27 Stimmen.
Den Beitrag bewerten: Gut / Schlecht

Aktuelle Fragen

Leap 42.1 und LibreOffice
Heinz Kolbe, 09.02.2016 21:54, 0 Antworten
Moin moin, auf meinem Notebook habe ich Leap 42.1 und Win 10 installiert. Alles läuft rund nur...
Tails Update
Val Lerie, 11.01.2016 10:51, 0 Antworten
Hallo zusammen, updaten > update Speichern unter > Persistent nicht möglich, mit der Meldung;...
Recoll
Jürgen Heck, 20.12.2015 18:13, 4 Antworten
Wie kann man mit Recoll nach bestimmten Zeichen/Satzzeichen bzw. Zeichenkombinationen suchen, z....
Wings Platinum 4 auf Linux?
Bodo Steguweit, 18.12.2015 11:37, 4 Antworten
Hallo in die Runde ich nutze für meine Diashows Wings Platinum 4 als Diareferent. Arbeite jetzt...
Bandbreite regulieren
Georg Armani, 25.11.2015 16:50, 1 Antworten
Hallo, ich bin ein Neuling in Sachen Linux und hoffe auf Hilfe. Ich habe zwei Windows Rechner...